Forum

PlayonMac pour Leopard?????

helpeu

Författare Svar
loudiz Sunday 27 November 2011 at 23:06
loudizAnonymous

Bonjour tout le monde
je suis sur mac
Version du système :     Mac OS X 10.5.8 (9L31a)
Version du noyau :     Darwin 9.8.0
le pc fonctionne avec Leopard.
j'ai installé Playonmac mais la dernière version n'est pas adapté pour leopard.Du coup ca beugue.
bref, je me demandais si qqun n'aurai pa un lien sur une ancienne version compatible avec leopard??????
j'ai écumé les forums... sans succès.

Merci tout plein
Loudie nouvelle en mac (et un peu perdue) =)
loudiz Monday 28 November 2011 at 10:19
loudizAnonymous

Ou alors une autre solution?
Quentin PÂRIS Monday 28 November 2011 at 18:57
Quentin PÂRIS
Admin

PlayOnMac nécessite pas mal de modif pour Leopard, j'ai promis de m'en occuper et je vais le faire.

Tout est à priori en place, les compilations de wine sont compatibles, il me reste juste un dernier soucis (qui empêche le lancement de PoM) a régler.

(C'est pour installer quoi ?)
loudiz Wednesday 30 November 2011 at 13:21
loudizAnonymous

Hello!!
ca n'était donc pas une question débile!!
J'utilise un mac depuis 15 jours a peine, donc je supposais que j'etais un peu larguée, mais pas tant que ca finalement.

Je souhaitais tester tracmania, et d'autres jeux profitant d'un pc tout nouveau pour moi.
merci pour ton aide.
Quentin PÂRIS Wednesday 30 November 2011 at 18:55
Quentin PÂRIS
Admin

Le soucis en fait c'est que je n'ai pas de Léopard sous la main pour faire des tests. Mais je trouverai une solution quand j'aurais un peu de temps
loudiz Monday 9 January 2012 at 20:11
loudizAnonymous

Alors toujours pas de version pour moi?
ou bientot?
dites moi?
Quentin PÂRIS Monday 9 January 2012 at 21:29
Quentin PÂRIS
Admin

J'ai des concours à passer, je m'y colle après promis. Désolé pour l'attente
loudiz Monday 27 February 2012 at 23:16
loudizAnonymous

Bonsoir,
je viens un peu au niouz...
pour le play on mac pour leopard.
Niquomor Wednesday 6 June 2012 at 18:03
NiquomorAnonymous

Quentin-Paris Si tu veut on peut se contacter pour Essayer ta version.. Sous leopard voila 
Donc Et je voulais te dire que moi cela me servirait à jouer à League Of Leagend

Ändrat av Niquomor

Quentin PÂRIS Wednesday 6 June 2012 at 18:06
Quentin PÂRIS
Admin

League Of Legends ne fonctionne déjà que sous Linux. Les patchs actuels ne marchent ni sous Lion, ni sous Snow Leopard. Donc pour Leopard c'est pas la peine d'y compter pour le moment.

Sinon, avant de créer une version Léopard (ce qui serait techniquement possible, mais ça nécessiterait pas mal de boulot), j'ai besoin de m'assurer que la nécessité est réelle, et j'ai besoin d'utilisateurs de Léopard pour m'aider à faire des tests.